View Issue Details

IDProjectCategoryView StatusLast Update
0003521Ham Radio DeluxeEnhancementpublic2019-11-08 02:32
ReporterDOUGAssigned ToWA9PIE 
PriorityhighSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version6.7.0.235 
Target Version6.7Fixed in Version6.7.0.244 
Summary0003521: Add ability to set font size on labels
DescriptionWe forced the font size to Auto in the last version, users would like to change the size now.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleLabel
Testing Beta Successful

Activities

DOUG

2019-10-26 21:47

developer   ~0009027

I added it back in and changed up how the size worked a bit. On the labels the logic that was there that removes columns if they font size gets bigger than the label is still there. Let me know if you want to change that as well.

DOUG

2019-10-26 21:48

developer   ~0009028

sending to mike c. to test out.

WA9PIE

2019-10-26 22:47

administrator   ~0009029

Perfect.. thanks Doug.

WA9PIE

2019-10-29 05:41

administrator   ~0009069

Validated (the drop-down is there; I didn't do any printing).

Issue History

Date Modified Username Field Change
2019-10-26 21:40 DOUG New Issue
2019-10-26 21:40 DOUG Status new => assigned
2019-10-26 21:40 DOUG Assigned To => DOUG
2019-10-26 21:47 DOUG Note Added: 0009027
2019-10-26 21:47 DOUG Assigned To DOUG => WA9PIE
2019-10-26 21:48 DOUG Status assigned => resolved
2019-10-26 21:48 DOUG Resolution open => fixed
2019-10-26 21:48 DOUG Module (select) => Logbook
2019-10-26 21:48 DOUG Sub-Module (select) => Label
2019-10-26 21:48 DOUG Note Added: 0009028
2019-10-26 22:47 WA9PIE Note Added: 0009029
2019-10-29 05:41 WA9PIE Status resolved => closed
2019-10-29 05:41 WA9PIE Fixed in Version => 6.7.0.239
2019-10-29 05:41 WA9PIE Testing Not Started => Beta Successful
2019-10-29 05:41 WA9PIE Note Added: 0009069
2019-11-08 02:10 WA9PIE Fixed in Version 6.7.0.239 => 6.7.0.244
2019-11-08 02:32 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe